psthreads(1)

Name
psthreads — ps-like program to display threads and with UTF-8 tree

Syntax
psthreads psthreads offers no options.

Description
psthreads shows both threads and processes as a task forest, effectively doing what `ps afmx` refuses to do. Thread links are shown with green line-drawing characters, process links with brown.

See also
hxtools(7)